body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Breadcrumb1
{
   list-style: none;
   padding: 8px 15px 8px 15px;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #C0C0C0;
   border-radius: 4px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 0;
   margin: 0;
   text-align: left;
}
#Breadcrumb1 > li
{
   display: inline-block;
   font-size: 13px;
   text-transform: none;
}
#Breadcrumb1 a
{
   color: #337AB7;
   text-decoration: none;
}
#Breadcrumb1 a:hover
{
   color: #23527C;
   text-decoration: underline;
}
#Breadcrumb1 > .active
{
   color: #777777;
}
#Breadcrumb1 > .active a
{
   color: inherit;
   pointer-events: none;
}
#Breadcrumb1 > li + li:before
{
   content: "/";
   padding: 0 5px;
   color: #C0C0C0;
}
#Breadcrumb1 li i
{
   font-size: 13px;
   width: 15px;
}
#wb_headerLogo1
{
   background-color: #32CD32;
   background-image: none;
   border: 3px solid #000000;
   border-radius: 0px;
   vertical-align: top;
   margin: 0;
   padding: 0 6px 0 6px;
   text-align: left;
}
#headerLogo1
{
   color: #4169E1;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_headerLogo2
{
   background-color: #4169E1;
   background-image: none;
   border: 3px solid #000000;
   border-radius: 0px;
   vertical-align: top;
   margin: 0;
   padding: 0 6px 0 6px;
   text-align: left;
}
#headerLogo2
{
   color: #32CD32;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_Picture1
{
   height: 100%;
   margin: 0;
   vertical-align: top;
}
#Picture1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   object-fit: contain;
   display: block;
   width: 100%;
   height: 100%;
   vertical-align: top;
}
#wb_waitForItHeading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: center;
}
#waitForItHeading1
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_waitForItTitle
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #193441;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#waitForItTitle
{
   box-sizing: border-box;
   padding: 50px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 976px;
}
#waitForItTitle > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#waitForItTitle > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#waitForItTitle > .row > .col-1
{
   float: left;
}
#waitForItTitle > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#waitForItTitle:before,
#waitForItTitle:after,
#waitForItTitle .row:before,
#waitForItTitle .row:after
{
   display: table;
   content: " ";
}
#waitForItTitle:after,
#waitForItTitle .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#waitForItTitle > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_waitForItHeading2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: center;
}
#waitForItHeading2
{
   color: #FFFF00;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_waitForIt
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #193441;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#waitForIt
{
   box-sizing: border-box;
   padding: 25px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 976px;
}
#waitForIt > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#waitForIt > .row > .col-1, #waitForIt > .row > .col-2, #waitForIt > .row > .col-3, #waitForIt > .row > .col-4, #waitForIt > .row > .col-5, #waitForIt > .row > .col-6
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#waitForIt > .row > .col-1, #waitForIt > .row > .col-2, #waitForIt > .row > .col-3, #waitForIt > .row > .col-4, #waitForIt > .row > .col-5, #waitForIt > .row > .col-6
{
   float: left;
}
#waitForIt > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 16.66666667%;
   text-align: left;
}
#waitForIt > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 16.66666667%;
   text-align: center;
}
#waitForIt > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 16.66666667%;
   text-align: center;
}
#waitForIt > .row > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 16.66666667%;
   text-align: center;
}
#waitForIt > .row > .col-5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 16.66666667%;
   text-align: center;
}
#waitForIt > .row > .col-6
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 16.66666667%;
   text-align: left;
}
#waitForIt:before,
#waitForIt:after,
#waitForIt .row:before,
#waitForIt .row:after
{
   display: table;
   content: " ";
}
#waitForIt:after,
#waitForIt .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#waitForIt > .row > .col-1, #waitForIt > .row > .col-2, #waitForIt > .row > .col-3, #waitForIt > .row > .col-4, #waitForIt > .row > .col-5, #waitForIt > .row > .col-6
{
   float: none;
   width: 100% !important;
}
}
#wb_waitForItDays
{
   background-color: #2F6179;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 4px;
   border-bottom-width: 0px;
   border-left-width: 4px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #1ABC9C;
   border-right-color: #1ABC9C;
   border-bottom-color: #1ABC9C;
   border-left-color: #1ABC9C;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 15px 0 0 0;
   text-align: center;
}
#waitForItDays
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 75px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_waitForItText1 
{
   background-color: #2F6179;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 4px;
   border-bottom-width: 0px;
   border-left-width: 4px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #1ABC9C;
   border-right-color: #1ABC9C;
   border-bottom-color: #1ABC9C;
   border-left-color: #1ABC9C;
   border-radius: 0px;
   padding: 15px 0 15px 0;
   margin: 0;
   text-align: center;
}
#wb_waitForItText1 div
{
   text-align: center;
}
#wb_waitForItText1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_waitForItHours
{
   background-color: #2F6179;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 4px;
   border-bottom-width: 0px;
   border-left-width: 4px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #1ABC9C;
   border-right-color: #1ABC9C;
   border-bottom-color: #1ABC9C;
   border-left-color: #1ABC9C;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 15px 0 0 0;
   text-align: center;
}
#waitForItHours
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 75px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_waitForItText2 
{
   background-color: #2F6179;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 4px;
   border-bottom-width: 0px;
   border-left-width: 4px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #1ABC9C;
   border-right-color: #1ABC9C;
   border-bottom-color: #1ABC9C;
   border-left-color: #1ABC9C;
   border-radius: 0px;
   padding: 15px 0 15px 0;
   margin: 0;
   text-align: center;
}
#wb_waitForItText2 div
{
   text-align: center;
}
#wb_waitForItText2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_waitForItMinutes
{
   background-color: #2F6179;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 4px;
   border-bottom-width: 0px;
   border-left-width: 4px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #1ABC9C;
   border-right-color: #1ABC9C;
   border-bottom-color: #1ABC9C;
   border-left-color: #1ABC9C;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 15px 0 0 0;
   text-align: center;
}
#waitForItMinutes
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 75px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_waitForItText3 
{
   background-color: #2F6179;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 4px;
   border-bottom-width: 0px;
   border-left-width: 4px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #1ABC9C;
   border-right-color: #1ABC9C;
   border-bottom-color: #1ABC9C;
   border-left-color: #1ABC9C;
   border-radius: 0px;
   padding: 15px 0 15px 0;
   margin: 0;
   text-align: center;
}
#wb_waitForItText3 div
{
   text-align: center;
}
#wb_waitForItText3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_waitForItSeconds
{
   background-color: #2F6179;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 4px;
   border-bottom-width: 0px;
   border-left-width: 4px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #1ABC9C;
   border-right-color: #1ABC9C;
   border-bottom-color: #1ABC9C;
   border-left-color: #1ABC9C;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 15px 0 0 0;
   text-align: center;
}
#waitForItSeconds
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 75px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_waitForItText4 
{
   background-color: #2F6179;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 4px;
   border-bottom-width: 0px;
   border-left-width: 4px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #1ABC9C;
   border-right-color: #1ABC9C;
   border-bottom-color: #1ABC9C;
   border-left-color: #1ABC9C;
   border-radius: 0px;
   padding: 15px 0 15px 0;
   margin: 0;
   text-align: center;
}
#wb_waitForItText4 div
{
   text-align: center;
}
#wb_waitForItText4
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Heading1
{
   color: #FFFF00;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #193441;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 50px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 976px;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
